.block-advanced-slider{overflow:hidden;}
.block-advanced-slider .advanced-slider-title-area{text-align:center;}
.block-advanced-slider .advanced-slider-title{display:inline-block;text-transform:uppercase;}
.block-advanced-slider .advanced-slider-title:after{content:'';width:80%;background:#00253e;height:3px;display:block;margin:0 auto;}
.block-advanced-slider .advanced-slider .slick-list{overflow:visible;}
.block-advanced-slider .advanced-slider .advanced-slide{text-align:center;padding:0 1rem;transition:all .5s;}
.block-advanced-slider .advanced-slider .advanced-slide:not(.slick-active){transform:scale(0.75) translateX(18%);}
.block-advanced-slider .advanced-slider .slick-active + .advanced-slide:not(.slick-active){transform:scale(0.75) translateX(-18%);}
.block-advanced-slider .advanced-slider .advanced-slide.post-listing h3{margin-top:1rem;text-transform:uppercase;font-size:2.25rem;margin-bottom:0;}

.block-advanced-slider .advanced-slider .slick-track{display:flex;}
.block-advanced-slider .advanced-slider .slick-track .advanced-slide{margin: auto 0;}

.block-advanced-slider .advanced-slider-navigation{padding-top:3rem;display:grid;grid-template-columns:1fr 100px;align-items:center;}
.block-advanced-slider .advanced-slider-navigation .advanced-slider-arrows{text-align:right;}
.block-advanced-slider .advanced-slider-navigation .advanced-slider-arrows .prev, .block-advanced-slider .advanced-slider-navigation .advanced-slider-arrows .next{width:40px;height:40px;background-image:url('/wp-content/themes/toast/assets/images/slider-arrow-2.svg');display:inline-block;cursor:pointer;background-size:50%;background-repeat:no-repeat;background-position:center;border:2px solid #A1C7E0;transition:all .5s;}
.block-advanced-slider .advanced-slider-navigation .advanced-slider-arrows .prev{transform:rotate(-180deg);}
.block-advanced-slider .advanced-slider-navigation .advanced-slider-arrows .slick-disabled{opacity:0.3;}

.block-advanced-slider .scroll-indicator-bar{width:100%;height:4px;background:#A1C7E0;position: relative;border-radius:20px;}
.block-advanced-slider .scroll-indicator-bar .scroll-indicator{position:absolute;top:0;left:0;background:#00253e;width:50px;height:100%;transition:all .5s;border-radius:20px;}